000030352 - Secondary RSA Security Analytics UI reports upgraded appliances as "Reboot Required" or "Upgrade to 10.4"

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000030352
Applies ToRSA Product Set: Security Analytics
RSA Product/Service Type: Security Analytics UI, Security Analytics Server
RSA Version/Condition: 10.4.1.1, 10.4.1.2, 10.5.x
Platform: CentOS
O/S Version: EL6
IssueWhen an environment has multiple Security Analytics servers, the secondary Security Analytics servers periodically perform a ‘check update’ and report upgraded appliances as Reboot RequiredUpgrade to 10.4, or Upgrade to 10.5 on the Administration -> Appliances page.
ResolutionThis issue is currently being investigated by the Engineering team in order to resolve the issue in a future release.

Attachments

    Outcomes